@charset "UTF-8";
/*変数*/
/* CSS Document */
@import url(http://fonts.googleapis.com/earlyaccess/notosansjp.css);
/**********BASIC************/
* {
  font-family: 'Noto Sans JP', sans-serif;
  -webkit-overflow-scrolling: touch;
  /*
font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
*/
  box-sizing: border-box;
  padding: 0;
  margin: 0; }

a:hover {
  opacity: 0.5;
  transition: ease 0.2s; }

.img_sp {
  padding-top: 60px;
  margin-bottom: -60px; }

.cart_link img {
  margin: 50px auto 100px auto !important; }

.cart_box {
  background: #f2f2f2;
  padding: 10px;
  margin: 30px auto 0 auto; }

.page-cart {
  padding: 10px;
  width: 90%;
  margin: 0 auto;
  text-align: center; }
  .page-cart .size_title {
    margin: 0 auto 10px auto;
    font-size: 16px;
    width: 100%;
    display: block; }
  .page-cart .size_btn input {
    display: none; }
    .page-cart .size_btn input:checked + label {
      background: #009eba;
      color: #fff;
      transition: ease .2s; }
    .page-cart .size_btn input:hover + label {
      background: rgba(0, 158, 186, 0.49); }
    .page-cart .size_btn input:active + label {
      background: #009eba; }
  .page-cart .size_btn label {
    display: inline-block;
    border: 2px #009eba solid;
    background: white;
    font-size: 20px;
    border-radius: 5px;
    padding: 10px;
    width: 200px;
    transition: ease .2s; }
  .page-cart .cart_btn {
    margin-top: 20px;
    width: 400px;
    display: block;
    background: #4dc21d;
    color: #fff;
    margin: 0 auto;
    padding: 15px;
    border-radius: 5px;
    font-size: 20px;
    transition: ease .2s; }
    .page-cart .cart_btn:hover {
      opacity: .5;
      transition: ease .2s; }

body {
  background-color: #fff; }

.underline {
  /* color: #0076c2 !important; */
/*  text-decoration: underline !important; */
}

.side_bnr {
  display: block;
  position: fixed;
  right: 0;
  z-index: 1;
  opacity: .8;
  cursor: pointer; }
  .side_bnr.first {
    bottom: 90px; }
  .side_bnr.second {
    bottom: 40px; }
  .side_bnr img {
    width: 80px; }

#aboutstyle {
  padding-top: 100px;
  margin-top: -100px; }

.main {
  padding: 170px 0 30px;
  max-width: 960px;
  margin: 0 auto 50px;
  background-color: #fff;
  letter-spacing: 0.2em;
  line-height: 1.8em;
 /* box-shadow: rgba(0, 0, 0, 0.2) 0 0 15px 3px; */
  /*動画*/ }
  .main .movie_frame {
    margin: -30px auto 20px !important;
    width: 100%; }
  .main .movie_frame {
    margin: -40px auto 60px; }
  .main a:hover {
    opacity: 0.5; }
  .main img {
    display: block;
    margin: 0 auto; }

.clear {
  clear: both; }
  .clear hr {
    display: none; }

.text {
  width: 50%;
  margin: 20px auto 100px; }

.text_title {
  width: 600px;
  margin: 35px auto 10px auto !important; }
  .text_title.sub {
    margin: 55px auto 30px auto !important; }

/**********BASIC************/
/***********COMMON***********/
.pc {
  display: block; }

.sp {
  display: none; }

/***********COMMON***********/
/***********SECTION***********/
.lineup_item.styling {
  width: 97%;
  margin: 0 auto; }
  .lineup_item.styling .lineup_item_block img {
    width: 100%; }

.lineup_item {
  counter-reset: num; }
  .lineup_item .lineup_item_block {
    width: 50%;
    float: left;
    padding: 5px;
    text-align: center;
    margin: 0 auto 40px; }
    .lineup_item .lineup_item_block img {
      width: 90%; }
    .lineup_item .lineup_item_block .name {
      font-size: 16px;
      margin-top: 10px; }
    .lineup_item .lineup_item_block .name::before {
		content: "ITEM" counter(num, decimal-leading-zero);
      counter-increment: num;
      display: block;
      font-size: 16px;
      letter-spacing: 0.5em;
      border-bottom: 2px #999900 solid;
      width: 60%;
      margin: 0 auto 5px;
      padding: 0 0 5px; }

/*９月号変更箇所*/
    .lineup_item:not(.styling) .lineup_item_block:nth-of-type(3) .name::before {
		content: "ITEM03" !important;
}

    .lineup_item:not(.styling) .lineup_item_block:nth-of-type(4) .name::before {
		content: "ITEM04" !important;
}

    .lineup_item:not(.styling) .lineup_item_block:nth-of-type(5) .name::before {
		content: "【初回限定特典】" !important;
}

/*
    .lineup_item:not(.styling) .lineup_item_block:nth-of-type(6) .name::before {
		content: "ITEM05" !important;
}
    .lineup_item:not(.styling) .lineup_item_block:nth-of-type(7) .name::before {
		content: "ITEM06" !important;
}
    .lineup_item:not(.styling) .lineup_item_block:nth-of-type(8) .name::before {
		content: "ITEM03" !important;
}

    .lineup_item:not(.styling) .lineup_item_block:nth-of-type(9) .name::before {
		content: "【初回限定特典】" !important;
}*/
/*↑９月号変更箇所*/

.lineup_item .lineup_item_block.special .name::before {
  content: "初回限定特典";
  color: #999900; }

.style_text {
  text-align: left;
  margin: 10px auto 20px; }

.style_icon {
  width: 65px;
  height: 65px;
  background-repeat: no-repeat;
  background-size: contain;
  border-radius: 100px;
  display: inline-block; }

.style_icon.kuniya {
  background-image: url("https://image.rakuten.co.jp/spu/cabinet/styleup/yugo_icon4.jpg"); }

.style_icon.hiro {
  background-image: url("https://image.rakuten.co.jp/spu/cabinet/styleup/hiro_3.jpg"); }

.style_icon.uruma {
  background-image: url("https://image.rakuten.co.jp/spu/cabinet/styleup/uruma_3.jpg"); }

.lineup_item.styling .lineup_item_block .name {
  text-align: left;
  margin-left: 10px;
  width: calc(100% - 85px);
  display: inline-block;
  position: relative;
  top: -5px; }

.lineup_item.styling .lineup_item_block .name::before {
  content: "STYLING COMMENTS";
  display: block;
  text-align: left;
  font-size: 14px;
  letter-spacing: .3em;
  border-bottom: 2px #999900 solid;
  margin: 0 0 4px;
  padding: 0 0 5px;
  width: 215px; }

.lineup_item.styling .text_box {
  width: 100%;
  border: 3px #CCC solid;
  border-radius: 10px;
  padding: 10px;
  margin-top: 10px; }

.lineup_item.styling .style_item {
  display: inline-block;
  width: 48%; }
  .lineup_item.styling .style_item img {
    width: 45px;
    border-radius: 200px;
    padding: 2px; }

.lineup_item.styling .style_item.left span {
  display: block;
  text-align: left; }

.lineup_item.styling .style_item.right span {
  display: block;
  text-align: right; }

.lineup_item.styling .style_item.left img {
  float: left; }

.lineup_item.styling .style_item.right img {
  float: right; }

.camp_rule {
  width: 70%;
  margin: 100px auto 30px auto;
  padding: 50px 40px;
  background: #eee;
  color: #000; }

/***********SECTION***********/
/***********THIS***********/
.loading {
  display: block;
  width: 10px;
  height: 10px;
  border-radius: 100px;
  background: #666;
  position: relative;
  -webkit-animation: load01 ease-in-out 0.8s infinite alternate;
          animation: load01 ease-in-out 0.8s infinite alternate;
  margin: 0 30px 0 0; }

.loading::before {
  content: "";
  display: block;
  width: 10px;
  height: 10px;
  border-radius: 100px;
  background: #666;
  position: relative;
  left: 16px;
  -webkit-animation: load02 ease-in-out 0.8s infinite alternate;
          animation: load02 ease-in-out 0.8s infinite alternate; }

.loading::after {
  content: "";
  display: block;
  width: 10px;
  height: 10px;
  border-radius: 100px;
  background: #666;
  position: relative;
  top: -10px;
  left: 32px; }

@-webkit-keyframes load01 {
  0% {
    top: 0; }
  50% {
    top: 10px; }
  100% {
    top: 0; } }

@keyframes load01 {
  0% {
    top: 0; }
  50% {
    top: 10px; }
  100% {
    top: 0; } }

@-webkit-keyframes load02 {
  0% {
    top: 10px; }
  50% {
    top: -10px; }
  100% {
    top: 10px; } }

@keyframes load02 {
  0% {
    top: 10px; }
  50% {
    top: -10px; }
  100% {
    top: 10px; } }

.review {
  width: 80%;
  margin: 25px auto 30px;
  background-color: #ffffdb;
  padding: 20px; }

/*
.review:before{
    content: "";
    position: relative;
    top: -130px;
    left: 275px;
    border: 16px solid transparent;
    border-bottom: 27px solid #ffffdb;
}
*/
.item {
  text-align: center;
  background: rgba(255, 255, 255, 0.5);
  padding: 6px; }

.item * {
  text-decoration: none;
  color: #666; }

.item img {
  width: 200px;
  height: 200px; }

.item_name {
  display: inline-block;
  text-align: left;
  width: 320px;
  vertical-align: top;
  margin: 0 0 0 20px;
  position: relative;
  top: 40px;
  font-size: 16px; }

.item_name::before {
  content: "購入アイテム";
  display: block;
  font-size: 13px;
  font-weight: bold;
  color: #333;
  margin: 0 0 4px; }

.title {
  display: block;
  font-weight: bold;
  font-size: 22px;
  padding: 10px 0 5px; }

.title::before {
  content: "REVIEW TITLE";
  color: #999;
  font-weight: normal;
  display: block;
  font-size: 10px; }

.name {
  display: block;
  font-size: 12px;
  padding: 5px 0 0; }

.person_icon {
  display: inline-block; }

.person_info {
  display: inline-block;
  vertical-align: top;
  width: calc(100% - 100px);
  margin: 0 -260px 0 10px; }

.person_icon::before {
  content: "";
  background-image: url("https://image.rakuten.co.jp/spu/cabinet/review_page/customer_icon.jpg");
  background-size: contain;
  display: inline-block;
  width: 80px;
  height: 80px;
  /*margin: 0 0 0 -40px;*/ }

.buy_item {
  text-align: right; }

.buy_item a::before {
  display: block;
  width: 220px;
  content: "購入アイテムを見てみる？ ≫";
  margin-right: 15px;
  padding: 0 0 5px;
  border-bottom: 1px #ceddee solid;
  font-weight: bold;
  font-size: 12px;
  color: #333;
  position: relative;
  top: 50px;
  right: 70px;
  float: right; }

.buy_item a {
  width: 80px;
  padding: 0 4px;
  font-size: 9px;
  text-decoration: none;
  display: block;
  text-align: center;
  float: right; }

.buy_item a img {
  width: 100%;
  border-radius: 100px;
  display: block; }

/**/
.comment {
  width: 80%;
  margin: 0 auto;
  padding: 100px 0 100px;
  border-top: 1px #c4c4c4 solid; }

.comment.top {
  margin: 15px auto 0; }

.comment.top::before {
  display: none; }

.sect_title {
  display: block;
  font-size: 12px;
  padding: 5px 7px;
  text-align: center;
  font-weight: bold;
  margin: 15px auto;
  background-color: rgba(0, 0, 0, 0.3);
  color: #FFF;
  width: 150px;
  border-radius: 100px; }

.comment .comment_inner {
  margin: 0 auto 20px; }

.comment .comment_inner .comment_text {
  padding: 30px 25px;
  background-color: #fff;
  border: 1px #999999 solid;
  border-radius: 20px;
  margin: 0 auto;
  max-width: calc(100% - 150px);
  position: relative;
  top: 0;
  left: 0;
  float: left; }

.comment .comment_inner .comment_text::after,
.comment .comment_inner .comment_text::before {
  content: "";
  position: absolute;
  top: 40px;
  left: -25px;
  margin-top: -15px;
  border: 12px solid transparent;
  border-right: 15px solid #fff;
  z-index: 1; }

.comment .comment_inner .comment_text::after {
  top: 40px;
  left: -27px;
  border: 12px solid transparent;
  border-right: 15px solid #999;
  z-index: 0; }

.comment .comment_inner .comment_name {
  float: left;
  padding: 0 15px; }

.comment .comment_inner.right .comment_text {
  float: right; }

.comment .comment_inner.right .comment_name {
  float: right; }

.comment .comment_inner.right .comment_text {
  background-color: #fff; }

.comment .comment_inner.right .comment_text::after,
.comment .comment_inner.right .comment_text::before {
  position: absolute;
  top: 40px;
  left: calc(100% - 2px);
  margin-top: -15px;
  border: 12px solid transparent;
  border-left: 15px solid #fff;
  z-index: 1; }

.comment .comment_inner.right .comment_text::after {
  top: 40px;
  left: 100%;
  border: 12px solid transparent;
  border-left: 15px solid #999;
  z-index: 0; }

.comment .comment_inner .comment_name::before {
  content: "";
  display: block;
  width: 65px;
  height: 65px;
  background-repeat: no-repeat;
  background-size: contain;
  border-radius: 100px; }

.comment .comment_inner .comment_text {
  margin: 0 auto; }

.comment .comment_inner .comment_name:hover {
  opacity: 0.5;
  cursor: pointer;
  transition: ease 0.2s; }

.comment .comment_inner .comment_name span::after {
  display: block;
  width: 100%;
  text-align: center;
  font-size: 14px; }

/***********THIS***********/
/***********STAFF***********/
.comment .comment_inner.kuniya .comment_name::before {
  background-image: url("https://image.rakuten.co.jp/spu/cabinet/styleup/yugo_icon4.jpg"); }

.comment .comment_inner.kuniya .comment_name span::after {
  content: "ユウゴ"; }

/***********STAFF***********/
/***********STAFF***********/
.comment .comment_inner.uruma .comment_name::before {
  background-image: url("https://image.rakuten.co.jp/spu/cabinet/styleup/uruma_3.jpg"); }

.comment .comment_inner.uruma .comment_name span::after {
  content: "ウルマ∞"; }

/***********STAFF***********/
/***********STAFF***********/
.comment .comment_inner.hiro .comment_name::before {
  background-image: url("https://image.rakuten.co.jp/spu/cabinet/styleup/hiro_3.jpg"); }

.comment .comment_inner.hiro .comment_name span::after {
  content: "ヒロ"; }

/***********STAFF***********/
.profile * {
  box-sizing: border-box; }

.profile {
  /*display:none;*/
  position: fixed;
  top: 50%;
  left: 50%;
  width: 0;
  height: 0;
  letter-spacing: 0.2em;
  line-height: 1.8em;
  transition: ease 0.5s; }

.profile.on {
  top: 0;
  left: 0;
  display: block;
  width: 100%;
  height: 100%;
  transition: ease 0.5s;
  z-index: 10;
  padding: 0; }

.profile .profile_inner {
  position: fixed;
  top: 50%;
  left: 50%;
  width: 0;
  height: 0;
  overflow-y: scroll;
  transition: ease 0.2s; }
  .profile .profile_inner .profile_comment::after {
    padding: 9px 0 0 2px;
    content: "×";
    position: fixed;
    top: 159px;
    right: calc(50% - 322px);
    text-align: center;
    border-radius: 100px;
    font-size: 40px;
    display: block;
    width: 45px;
    height: 45px;
    background: #000;
    color: #fff; }

.profile.on .profile_inner {
  background: #FFF;
  width: 600px;
  height: 70%;
  margin: 0 auto;
  top: 180px;
  left: calc(50% - 300px);
  padding: 0 50px;
  transition: ease 0.2s; }

.profile.on::after {
  content: "";
  display: block;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.2);
  z-index: -1; }

.profile .profile_comment {
  display: none;
  position: relative;
  top: 140px;
  overflow: hidden;
  padding: 0 0 40px; }

.profile.on .profile_comment.on {
  display: block; }

.profile.on::before {
  content: "";
  display: block;
  position: fixed;
  top: 200px;
  left: calc(50% - 50px);
  width: 100px;
  height: 100px;
  background-repeat: no-repeat;
  background-size: contain;
  border-radius: 100px;
  z-index: 1; }

.profile.on.kuniya::before {
  background-image: url("https://image.rakuten.co.jp/spu/cabinet/styleup/yugo_icon4.jpg"); }

.profile.on.uruma::before {
  background-image: url("https://image.rakuten.co.jp/spu/cabinet/styleup/uruma_3.jpg"); }

.profile.on.hiro::before {
  background-image: url("https://image.rakuten.co.jp/spu/cabinet/styleup/hiro_3.jpg"); }

.profile_name {
  text-align: center;
  font-size: 20px;
  margin: 0 auto 20px; }

.profile.on .profile_name::before {
  content: "スタッフプロフィール";
  font-size: 9px;
  display: block;
  color: #999; }

.staff_data {
  width: 60%;
  margin: 0 auto 60px; }
  .staff_data b {
    display: block;
    text-align: center;
    width: 100%;
    font-size: 20px;
    margin: 0 auto 30px; }
  .staff_data span {
    display: block;
    text-align: center;
    font-size: 18px;
    margin: 10px auto; }
    .staff_data span::before {
      content: "STYLIST";
      font-size: 12px;
      width: 70px;
      display: block;
      border-bottom: 2px #999900 solid;
      margin: 0 auto 2px; }
  .staff_data .staff_data_block {
    display: block;
    width: calc(100% / 3);
    padding: 10px;
    margin: 0;
    float: left; }
    .staff_data .staff_data_block img {
      width: 100%;
      border-radius: 100%;
      cursor: pointer;
      transition: 0.2s; }
      .staff_data .staff_data_block img:hover {
        opacity: 0.5;
        transition: 0.2s; }

.blur.on,
.main.on {
  -webkit-filter: blur(5px);
          filter: blur(5px); }

/**********************/
/**********************/
/**********************/
/**********************/
/**********************/
/**********************/
/**********************/
/**********************/
.staff_icon {
  position: fixed;
  bottom: 10px;
  right: 0;
  text-align: center;
  font-size: 10px;
  background: rgba(255, 255, 255, 0.7);
  padding: 5px 10px 0;
  border-radius: 5px 0 0 5px; }

.staff_icon span {
  display: block; }

.staff_icon img {
  width: 45px;
  border-radius: 100px;
  padding: 3px;
  cursor: pointer; }

.staff_icon img:hover {
  opacity: 0.5;
  transition: ease 0.2s; }

.comment_text {
  opacity: 0; }

.comment_text.open {
  opacity: 1;
  transition: ease 1s; }

/*
.comment_text span{
	display:none;
}

.comment_text .loading{
	display:none;
}

.comment_text.open span{
}

.comment_text.open .loading{
		display:block;
	animation:load01 1 ease 1s;
}

@keyframes load01{
	0%{
		display:none;
		opacity:0;
	}
	10%{
		display:block;
		opacity:1;
	}
	100%{
		opacity:0;
		display:none;
	}
}

*/
@media screen and (max-width: 800px) {
  /******BASE*******/
  .main {
    padding-top: 120px;
    width: 100%; }
  .movie_frame {
    width: 100%;
    height: 35vw;
    margin: 0 auto 30px auto; }
  .sp {
    display: block !important; }
  .pc {
    display: none !important; }
  .cart_link img {
    width: 100%;
    margin: 20px auto 70px auto !important; }
  .img_sp {
    width: 100%;
    padding-top: 45px;
    margin-bottom: -45px; }
  .cart_box {
    background: #f2f2f2;
    padding: 15px;
    margin: 20px auto 0 auto; }
  .page-cart {
    background: #f2f2f2;
    padding: 5px;
    width: 100%;
    margin: 0;
    text-align: center; }
    .page-cart .size_title {
      margin: 0 auto 10px auto;
      font-size: 16px;
      width: 100%;
      display: block; }
    .page-cart .size_btn label {
      display: inline-block;
      border: 2px #009eba solid;
      background: white;
      font-size: 20px;
      border-radius: 5px;
      padding: 10px;
      width: 48.5%; }
    .page-cart .cart_btn {
      margin-top: 20px;
      width: 100%; }
  .staff_data {
    width: 90%;
    margin: 0 auto 10px auto; }
    .staff_data span {
      font-size: 14px; }
  #aboutstyle {
    padding-top: 40px;
    margin-top: -40px; }
  /******BASE*******/
  .text {
    width: 95%;
    margin: 0 auto 70px; }
  .text_title {
    width: 100%; }
  .comment {
    width: 100%;
    padding: 40px 0 40px; }
    .comment .comment_inner {
      width: 100%;
      margin: 0 auto 10px; }
      .comment .comment_inner .comment_text::after,
      .comment .comment_inner .comment_text::before {
        top: 32px !important; }
      .comment .comment_inner .comment_text {
        max-width: calc(100% - 110px);
        font-size: 12px;
        padding: 23px 15px; }
      .comment .comment_inner .comment_name::before {
        width: 50px;
        height: 50px; }
      .comment .comment_inner .comment_name span::after {
        font-size: 10px; }
  .profile.on .profile_inner {
    width: 90%;
    height: 85%;
    top: 10%;
    left: 5%;
    padding: 0 20px;
    overflow: scroll; }
    .profile.on .profile_inner .profile_comment::after {
      content: "×";
      top: 7.5%;
      right: 10px;
      font-size: 40px;
      width: 45px;
      height: 45px; }
  .profile.on::before {
    top: 14%; }
  .review {
    padding: 10px;
    width: 95%;
    margin: 10px auto 15px; }
  .buy_item a {
    display: block;
    width: 100%;
    text-align: center; }
  .buy_item a img {
    width: 80px;
    margin: 0 auto; }
  .buy_item a::before {
    display: block;
    width: 100%;
    content: "▼購入アイテムを見てみる？▼";
    margin: 0 auto;
    padding: 5px 0;
    border-bottom: none;
    font-weight: bold;
    font-size: 12px;
    position: relative;
    top: 0;
    right: 0; }
  .title {
    font-size: 16px; }
  .person_icon::before {
    width: 45px;
    height: 45px;
    /*margin: 0 0 0 -35px;*/ }
  .item img {
    width: 80px;
    height: 80px; }
  .item_name {
    width: calc(100% - 100px);
    margin: 0 0 0 6px;
    font-size: 14px;
    top: 0; }
  .review:before {
    position: relative;
    top: -80px;
    left: 0;
    margin-left: 0; }
  .person_info {
    width: calc(100% - 60px); }
  .lineup_item .lineup_item_block {
    width: 100%; }
  .camp_rule {
    width: 95%; }
  .lineup_item.styling .lineup_item_block .name::before {
    font-size: 11px;
    width: 200px; } }


@media screen and (max-width: 768px)
{.futures-wrap{padding:50px 0px 20px}
}
.futures{width:95%; margin:50px auto; background-color: #f2f2f2;}

@media screen and (max-width: 768px){.futures{width:100%}}.futures-flex{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;background:#f2f2f2; border-radius: 5px;}@media screen and (max-width: 768px){.futures-flex{-ms-flex-wrap:wrap;flex-wrap:wrap}}@media screen and (max-width: 768px){.futures-flex>div{width:100%}}.futures-flex-img{width:80%}.futures-flex-img img{vertical-align:bottom}.futures-flex-info{width:60%;padding:0px 3%;height:100%}@media screen and (max-width: 768px){.futures-flex-info{padding:10px}}.futures-number{font-size:30px;font-weight:normal;letter-spacing:0.1em;color:#333}@media screen and (max-width: 768px){.futures-number{font-size:20px}}.futures-catch{margin:20px 0px;font-size:24px;font-weight:normal;color:#4d2d1e}@media screen and (max-width: 768px){.futures-catch{font-size:20px;margin:10px 5px}}.futures-explain{font-size:16px;line-height:1.7em}@media screen and (max-width: 768px){.futures-explain{font-size:14px}}.futures-eye_catch{display:-webkit-box;display:-ms-flexbox;display:flex}.futures-eye_catch>li{width:25px;height:2px;background:black;margin:20px 5px}.futures-eye_catch>.bg-color{background:#adcee4}.futures-02{-webkit-box-orient:horizontal;-webkit-box-direction:reverse;-ms-flex-direction:row-reverse;flex-direction:row-reverse}@media screen and (max-width: 768px){.futures-02{-webkit-box-orient:horizontal;-webkit-box-direction:normal;-ms-flex-direction:row;flex-direction:row}}


.futures-02{
	padding: 3% 3% 3% 0;
}

.futures-01{
	padding: 3% 0 3% 3%;
}

@media screen and (max-width: 768px){

	.futures-02{
	padding:3%;
}

.futures-01{
	padding:3%;
}

	
	
}



.futures-number{
	font-family: Arial, Helvetica, "sans-serif";
	font-weight: bold;
	color: #c6a242;
	
}

.futures-catch{
	font-weight: bold;
	line-height: 160%;
	color: #000;
	
}

.lineup_label{
	line-height: 150%;
	
}

.poit{
	width: 150px;
}

@media screen and (max-width: 768px){
	
	#styleup-body section#sct-point .content-inner .inner-body .point .point-block .point-block-inner .point-block-desc img{
		height: 65px !important;
	}
	
	
	
	
}

